---
term: mamo
slug: mamo
alt forms: []
search terms:
  glb:
  - mamo
  eng:
  - breast
  epo:
  - mamo
  spa:
  - mama
  - seno
  - pecho
  - busto
ipa: ˈmamo
ipa link: http://ipa-reader.xyz/?text=ˈmamo&voice=Ewa
status: true
category: root
word class: b
trans html:
  eng: breast
  epo: mamo
  spa: mama (<em>cl&iacute;nico</em>), seno, pecho, busto
  deu: ""
  fra: ""
  rus: ""
  zho: ""
trans:
  eng:
  - - breast
  epo:
  - - mamo
  spa:
  - - mama (<em>clínico</em>)
    - seno
    - pecho
    - busto
  deu: []
  fra: []
  rus: []
  zho: []
etymology:
  natlang:
    Doycisa: Mammografie
    Englisa: mammography
    Espanisa: mamograf&iacute;a
    Fransesa: mammographie
    Hindi: मैमोग्राफी &ldquo;memografi&rdquo;
    Indonesisa: mamografi
    Niponsa: マンモグラフィー &ldquo;manmogurafī&rdquo;
    Parsisa: ماموگرافی &ldquo;m&acirc;mogr&acirc;fi&rdquo;
    Pilipinasa: mamograpiya
    Rusisa: маммография &ldquo;mammografiya&rdquo;
    Telugusa: మమోగ్రఫీ &ldquo;mamografi&rdquo;
    Turkisa: mamografi
tags:
- jismulogi
synonyms:
- momo
derived terms:
  mamoyen:
    class: b
    term: mamoyen
    trans:
      eng: mammal
      epo: mamulo, mambesto
      spa: mam&iacute;fero, <em>Mammalia</em>
      deu: ""
      fra: ""
      rus: ""
      zho: ""
rhyme:
  alomo:
    word class: m
    term: alomo
    eng: to a different degree
    epo: aligrade
    spa: de manera diferente (<em>para describir adjetivos y adverbios</em>), de manera
      distinta, de otra manera, de otro modo
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  anarkiismo:
    word class: b
    term: anarkiismo
    eng: anarchism
    epo: anarkiismo, anarĥiismo
    spa: anarquismo
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  banmo:
    word class: m
    term: banmo
    eng: to some degree, to a certain degree, somewhat, (a) bit, (a) little bit
    epo: iom
    spa: un poco (<em>para describir adjetivos y adverbios</em>), algo
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  bongeniismo:
    word class: b
    term: bongeniismo
    eng: eugenics
    epo: eŭgeniko
    spa: eugenesia
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  budaismo:
    word class: b
    term: Budaismo
    eng: Buddhism
    epo: budhismo, budaismo
    spa: budismo
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  daoismo:
    word class: b
    term: daoismo
    eng: Taoism
    epo: taoismo, daŭismo, taŭismo
    spa: tao&iacute;smo
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  daydaymo:
    word class: m
    term: daydaymo
    eng: exceedingly
    epo: grandege, egege
    spa: extremadamente (<em>para describir adjetivos y adverbios</em>), sumamente
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  daydenmo:
    word class: m
    term: daydenmo
    eng: so, such, how
    epo: tiom
    spa: qu&eacute; (<em>para describir adjetivos y adverbios</em>), vaya, tan
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  daymaxmo:
    word class: m
    term: daymaxmo
    eng: much more
    epo: multe pli (<em>al multe pli alta grado</em>)
    spa: mucho m&aacute;s (<em>para describir adjetivos y adverbios</em>)
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  dayminmo:
    word class: m
    term: dayminmo
    eng: much less
    epo: multe malpli (<em>al multe malpli alta grado</em>)
    spa: mucho menos (<em>para describir adjetivos y adverbios</em>)
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  daymo:
    word class: m
    term: daymo
    eng: greatly, very, really, highly
    epo: tre
    spa: muy (<em>para describir adjetivos y adverbios</em>), enormemente, grandemente,
      altamente
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  daymo maxmo:
    word class: m
    term: daymo maxmo
    eng: much more
    epo: multe pli (<em>al multe pli alta grado</em>)
    spa: mucho m&aacute;s (<em>para describir adjetivos y adverbios</em>)
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  daymo minmo:
    word class: m
    term: daymo minmo
    eng: much less
    epo: multe malpli (<em>al multe malpli alta grado</em>)
    spa: mucho menos (<em>para describir adjetivos y adverbios</em>)
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  demo:
    word class: b
    term: demo
    eng: (the) public, (a) people, peoples, population
    epo: popolo, populacio
    spa: p&uacute;blico, gente, pueblo, poblaci&oacute;n
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  denmo:
    word class: m
    term: denmo
    eng: as, to that degree, that
    epo: tiom
    spa: tan (<em>para describir adjetivos y adverbios</em>), as&iacute; de
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  fasiismo:
    word class: b
    term: fasiismo
    eng: fascism
    epo: faŝismo
    spa: fascismo
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  feodalismo:
    word class: b
    term: feodalismo
    eng: feudalism
    epo: feŭdismo
    spa: feudalismo
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  godomo:
    word class: m
    term: godomo
    eng: too (<em>excessively</em>)
    epo: tro
    spa: excesivamente (<em>para describir adjetivos y adverbios</em>), en exceso,
      en demas&iacute;a
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  gramo:
    word class: b
    term: gramo
    eng: gram
    epo: gramo
    spa: gramo (<em>unidad de masa</em>), g
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  hinduismo:
    word class: b
    term: Hinduismo
    eng: Hinduism
    epo: Hinduismo
    spa: hinduismo
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  hinmo:
    word class: m
    term: hinmo
    eng: to this degree, this, yay, yea
    epo: ĉi tiom
    spa: as&iacute; de (<em>para describir adjetivos y adverbios</em>)
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  imperiismo:
    word class: b
    term: imperiismo
    eng: imperialism
    epo: imperiismo, imperialismo
    spa: imperialismo
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  infratermo:
    word class: b
    term: infratermo
    eng: hypothermia
    epo: hipotermio
    spa: hipotermia
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  kampaniismo:
    word class: b
    term: kampaniismo
    eng: activism
    epo: kampanjismo, aktivismo
    spa: activismo
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  kapitalismo:
    word class: b
    term: kapitalismo
    eng: capitalism
    epo: kapitalismo
    spa: capitalismo
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  kemo:
    word class: m
    term: kemo
    eng: how, to what degree
    epo: kiom
    spa: cu&aacute;n (<em>interrogativo</em>), qu&eacute; tan
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  kilogramo:
    word class: b
    term: kilogramo
    eng: kilogram
    epo: kilogramo
    spa: kilogramo
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  komunismo:
    word class: b
    term: komunismo
    eng: communism
    epo: komunismo
    spa: comunismo
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  kosmo:
    word class: b
    term: kosmo
    eng: universe
    epo: kosmo, universo
    spa: universo, cosmos
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  kristoismo:
    word class: b
    term: Kristoismo
    eng: Christianity
    epo: kristanismo
    spa: cristianismo
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  kufimo:
    word class: m
    term: kufimo
    eng: sufficiently, enough
    epo: sufiĉe
    spa: suficientemente (<em>para describir adjetivos y adverbios</em>), sustancialmente
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  lilmo:
    word class: m
    term: lilmo
    eng: (a) little (<em>of degree, rather than quantity</em>), (a) little bit, slightly
    epo: iomete, ete
    spa: (un) poco (<em>para describir adjetivos y adverbios</em>), ligeramente, (un)
      poquito
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  maximummo:
    word class: m
    term: maximummo
    eng: as... as possible, maximally
    epo: kiel eble plej, maksimume
    spa: tan(...) como se pueda (<em>para describir adjetivos y adverbios</em>), m&aacute;ximamente
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  maxmo:
    word class: m
    term: maxmo
    eng: more (<em>to a greater degree</em>)
    epo: pli (<em>al pli alta grado</em>)
    spa: m&aacute;s (<em>para describir adjetivos y adverbios</em>)
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  minimumismo:
    word class: b
    term: minimumismo
    eng: minimalism
    epo: minimumismo, minimalismo
    spa: minimalismo
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  minmo:
    word class: m
    term: minmo
    eng: less (<em>to a lesser degree</em>)
    epo: malpli
    spa: menos (<em>para describir adjetivos y adverbios</em>)
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  momo:
    word class: b
    term: momo
    eng: breast (<em>non-clinical</em>), boob
    epo: mamo (<em>neklinika</em>)
    spa: mama (<em>no cl&iacute;nico</em>), teta, bubi, chichi, lola
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  moymo:
    word class: m
    term: moymo
    eng: in every way
    epo: ĉiel
    spa: de toda manera (<em>para describir adjetivos y adverbios</em>)
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  multimaxmo:
    word class: m
    term: multimaxmo
    eng: much more
    epo: multe pli (<em>al multe pli alta grado</em>)
    spa: mucho m&aacute;s (<em>para describir adjetivos y adverbios</em>)
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  multiminmo:
    word class: m
    term: multiminmo
    eng: much less
    epo: multe malpli (<em>al multe malpli alta grado</em>)
    spa: mucho menos (<em>para describir adjetivos y adverbios</em>)
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  multimo maxmo:
    word class: m
    term: multimo maxmo
    eng: much more
    epo: multe pli (<em>al multe pli alta grado</em>)
    spa: mucho m&aacute;s (<em>para describir adjetivos y adverbios</em>)
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  multimo minmo:
    word class: m
    term: multimo minmo
    eng: much less
    epo: multe malpli (<em>al multe malpli alta grado</em>)
    spa: mucho menos (<em>para describir adjetivos y adverbios</em>)
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  narcisoismo:
    word class: b
    term: narcisoismo
    eng: narcissism
    epo: narcisismo
    spa: narcisismo
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  natziismo:
    word class: b
    term: Natziismo
    eng: 'Nazism '
    epo: naziismo
    spa: nazismo
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  nepotiismo:
    word class: b
    term: nepotiismo
    eng: nepotism
    epo: nepotismo
    spa: nepotismo
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  nilmo:
    word class: m
    term: nilmo
    eng: in no way, to no degree
    epo: neniel, neniom
    spa: nada (<em>para describir adjetivos y adverbios</em>), de ninguna manera,
      de ning&uacute;n modo
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  otimaismo:
    word class: b
    term: otimaismo
    eng: optimism
    epo: optimismo
    spa: optimismo
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  pesimaismo:
    word class: b
    term: pesimaismo
    eng: pessimism
    epo: pesimismo
    spa: pesimismo
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  pluteoismo:
    word class: b
    term: pluteoismo
    eng: polytheism
    epo: politeismo, multdiismo
    spa: polite&iacute;smo
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  rasaismo:
    word class: b
    term: rasaismo
    eng: racism
    epo: rasismo
    spa: racismo
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  relativomo:
    word class: m
    term: relativomo
    eng: relatively, quite, rather, fairly, pretty
    epo: relative
    spa: relativamente (<em>para describir adjetivos y adverbios</em>), comparativamente
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  ritmo:
    word class: b
    term: ritmo
    eng: rhythm
    epo: ritmo
    spa: ritmo
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  samamo:
    word class: m
    term: samamo
    eng: in the same way, to the same degree
    epo: same
    spa: igual de (<em>para describir adjetivos y adverbios</em>)
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  sarkasmo:
    word class: b
    term: sarkasmo
    eng: sarcasm
    epo: sarkasmo
    spa: sarcasmo
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  seismo:
    word class: b
    term: seismo
    eng: egoism
    epo: egoismo
    spa: ego&iacute;smo
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  supremmo:
    word class: m
    term: supremmo
    eng: 'extremely '
    epo: ekstreme
    spa: extremadamente (<em>para describir adjetivos y adverbios</em>), supremamente
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  swimo:
    word class: b
    term: swimo
    eng: jellyfish
    epo: meduzo
    spa: medusa, aguamala, aguaviva, malagua, <em>Medusozoa</em>
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  teokalismo:
    word class: b
    term: teokalismo
    eng: atheism
    epo: ateismo, sendiismo
    spa: ate&iacute;smo
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  termo:
    word class: b.oro
    term: termo
    eng: heat; be warm, heat (up), warm (up)
    epo: varmo; varmi, varmigi
    spa: calor; calentar, estar caliente, tener calor
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  totalmo:
    word class: m
    term: totalmo
    eng: totally, quite
    epo: tute
    spa: totalmente (<em>para describir adjetivos y adverbios</em>), completamente,
      enteramente
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  unteoismo:
    word class: b
    term: unteoismo
    eng: monotheism
    epo: monoteismo, unudiismo
    spa: monote&iacute;smo
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  yehudiismo:
    word class: b
    term: Yehudiismo
    eng: Judaism
    epo: judismo
    spa: Juda&iacute;smo
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  yomo:
    word class: b
    term: yomo
    eng: wool
    epo: lano
    spa: lana
    deu: ""
    fra: ""
    rus: ""
    zho: ""
rhyme exclusions:
- mamo
...
